@media only screen and (min-width: 1200px) and (max-width: 1450px) {
	

}

@media only screen and (max-width: 1200px) {
	.container{width: 980px;}
	.hovermenu ul li a{    padding: 11px 4px;}
	.icon li {margin-right: 4px;}
	.icon li a {padding: 10px 4px !important;}
	.icon ul{/* width: 100%; */}
	.captionMain{width: 700px;}
	.slogan  h4{font-size: 25px;padding: 12px;}
	a.greenbtn{padding: 4px;}
	.sidebarallpg{width: 17%;}
	.fullcontentallpage{width: 82.9%;}
}

@media only screen and (max-width: 1000px) {
	.container{width:100%;}
	.toplogo {width: 100%;display: inline-block;/* overflow: scroll; */}
	ul.desktopmenu {display: none;}
	.hovermenu .hide {display: block;}
	table, td, th , tr{width: 100%;height: auto;}
	td, th , tr{width: 100%;    padding: 0;    height: auto;}
	table.three td{width: 33.3333%;    padding: 0;    height: auto;}
	table tr td{width: 50%;    padding: 0;    height: auto;}
	td.logo{width: 100% !important;text-align: center;}
	td.responsivemenu, .fullcontent{width: 100% !important;}
	table.padd, table.padd td {/* width: 0 !important; */height: 0;}
	.fulltable {padding: 15px;}
	.hovermenu {width: 100%;display: inline-block;position: relative;}
	.toplogo table tr td {width: 20%;float: left;height: auto;}
	.maplinks table tr td {width: 100%;display: inline-block;}
	.logo{text-align:center;padding: 20px 5px;}
	.about-us table tr td {width: 0;}
	h1.head{font-size: 20px;padding-top:0;}
	.spologos table tr td table{width: 100%;}
	/* .spologos table tr td table tr td {width: 100%;float: left;} */
	.spologos table tr td table tr td tr td {width: 33.33333%;float: left;margin: 10px 0;text-align: center !important;display: flex;justify-content: center;}
	.spologos table tr.none {display: none;}
	.contactus .innercontent .fullimg p{width: 66%;}
	.language img {width: 100%;    height: auto;}
	.blogs tr td {width: 100%;float: left;}
	.blogpages .logo img {width: 100%;}
	.donations .foreach table tr td{    width: 100%;float: left;}
	.donations .innercontent .foreach ul{top: -20px;}
	.innercontent table tr td{width: 100%;float: left;}
	.innerapge table tr td {width: 100%;float: left;display: inline-block;height: auto;}
	ul.sidebar li{display: inline-block;width: 100%;}
	ul.sidebar {padding-left: 0px;}
	table.t-shirtspecial tr td {width: 20%;}
	.innerapge ul.goto{top: 0px;right: 10px;}
	.owlimg img {height: auto;width: 70%;}
	.menusec{background: #ebffeb;}
	.icon{/* float:left; */}
	.icon ul {
   /*  width: 100%;
    justify-content: center;
    text-align: center;
    display: -webkit-box;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; */}
	.owl-buttons{    width: 97%;}
	.owl-prev{left: -5px;}
	.captionMain {width: 100%;}
	.captionBox{    left: 38%;}
	.container{padding: 0px 15px;box-sizing:border-box;}
	.copy .about img{width:100%;}
	.copy .about p {padding-right: 40px;}
	.slogan h4 {font-size: 18px;padding: 10px;}
	table.Benefitshm table{min-height: auto;    width: 100%;}
	table.Benefitshm td.Benefitimg {height: auto;}
	table.Benefitshm td.Benefitimg:nth-child(1), table.Benefitshm td.Benefitimg:nth-child(2) {height: auto;}
	.fullcontentallpage{width: 100%;    border: none;}
	.sidebarallpg{    width: 100%;}
	.mobileviewcat{display:block;}
	ul.sideinfo{display: none;}
	tr.nonetr {display: none;}
	table.Benefitshm td.Benefitimg img{position:relative;}
	.innerapge{min-height: auto;}
	.owlimg{    margin: 0px 20px;}
}

@media only screen and (max-width: 767px) {
	.toplogo table tr td {width: 100%;float: left;height: auto;margin: 0 auto;padding: 5px 0;}
	.toplogo table tr td img {width: 100%;height: auto;}
	.innerapge ul.goto {float: left;top: 0px;right: 0px;width: 100%;}
	.contrytable, .blog .innercontent .blogtable{overflow: scroll;}
	h1.head{font-size: 22px;padding-top:0;padding-left: 0;}
	.buypixels table tr td table {width: 100%;float: left;}
	.buypixels table tr td table p img {width: 80%;}
	.buypixels table tr td {width: 100%;float: left;}
	.buypixels table tr td table p img {width: Auto;}
	.ecolink table tr td {width: 100%;float: left;}
	.ecolink table tr td img {margin-top: 10px;}
	.confrm table td.cffree_td {width: 100%;float: left;}
	.contactus .fullimg p {width: 100%;padding-left: 0 !important;}
	.contactus .confrm input, .contactus .confrm textarea{width: 100% !important;}
	.contactus .innercontent .fullimg p{width:100%;}
	.contactus .confrm table td {width: 100%;float: left;}
	h2.sechead{font-size: 18px;}
	.language h1 {font-size: 22px;}
	.greenpladtable h2 span {font-size: 12px !important;}
	.greenpladtable table tr td { width: 100%;float: left;}
	.blogpages table tr td img {float: left;}
	.brands .fulltxt {width: 100%;padding-left: 0;}
	.globaltxt table tr td {width: 100%;float: left;}
	.globaltxt table tr td img{margin-bottom:10px;}
	.ecobirthdays table tr td { width: 100%;float: left;}
	.innerapge table tr td ol {padding-left: 20px;}
	img.greenimg{width:100%;}
	.investor td.emailus {padding-left: 15px;}
	table.t-shirtspecial tr td {width: 17%;float: left;text-align: center;margin-right: 14px;}
	table.t-shirtspecial tr td img {width: 100%;height: auto;margin-right: 10px;display: inline-block;}
	table.t-shirtspecial tr td input[type="image"] {width: 100%;}
	.greenmenu table tr td img{ text-align: left !important;float: left;}
	.greenmenu table tr td h2{ margin-top:0;}
	.innerapge ul.goto{float: left;top: 0;right: 0;}
	table.Benefitshm table{width:100%;}
	table.Benefitshm td.Benefitimg {height: auto;}
	table.Benefitshm table{    min-height: auto;}
	.advert td, table.freeads td{width: 100%;float: left;}
	.advert td ol {padding-left: 20px;}
	.pointspace{    padding: 10px 0;width: 100%;}
	.owl-buttons{width: 97%;}
	.owl-next{right: 15px;}
	.owlimg{/* width: 33%; */}
	.nobody td.nobodyhere font{line-height: inherit;}
	.slogan h4 {font-size: 17px;padding: 10px;}
	.copy .about, .footertab2, .footertab3{width:100%;}
	.copy .about img {width: auto;}
	#slider .bx-wrapper .bx-controls-direction a{    width: 28px;height: 28px;}
	#slider{margin-top: 0px;}
	
	
	.sidebarallpg, .fullcontentallpage{width: 100%;box-sizing: border-box;}
	.mapfind{padding: 30px 0px;}
	.fulltable {padding: 15px 0;}
	ul.sideinfo, .sidebarallpg{height: auto;}
	.icon{float:none;}
	.icon ul {padding-left:0;margin: 35px 0 35px;float: left;width: 100%;text-align: center;
		display: flex;justify-content: center;align-items: center;flex-wrap: wrap;}
	.advert{padding: 0px 0px;}
	.freeallads{padding: 30px 0px;}
	.nobody {padding: 10px 0px 20px 0px;}
	.investor tr.investortxtb td{    padding-right: 0px;}
	.investor ul{margin:10px 0 0px;}
	.Point .visitweb ol li font {font-size: 14px;}
	.copyrights .copytable img.discl {padding-right: 0px;}
	
	.icon ul li a img {width: 30px;height: 30px;}
}

@media only screen and (max-width: 480px) {
	.logo img{width:100%;}
	.copy .about img {width: 100%;}
	.fulltable table, .fulltable table table, .fulltable table tr, .fulltable table tr td, .fulltable table tbody {width: 100%;display: inline-block;float: left; box-sizing: border-box;padding:1px;}
	.fulltable table img{width:100%;}
	.borderin h2 img {width: 100%;}
	.maplinks ol li{    width: 100%;padding-right: 0;}
	.pointspace{    padding-left: 0px;}
	.fulltable{/* overflow: scroll; */}
	.fulltable tr td {width: 100%;}
	.fulltable tr td td {float: left;}
	.fulltable ol {padding-left: 20px;}
	.toplogo table tr td {width: 100%;float: left;height: auto;/* text-align: center; */
			margin-bottom: 10px;/* display: flex;justify-content: */ center;padding:0px;}
	.toplogo table tr { width: 100%;float: left;}
	.toplogo table tr td img {width: 100%;height: auto;}
	.copy p{font-size: 12px;}
	.mapsec1 p {display: inline-block;padding-left: 0;}
	.pointspace{width:100%;}
	h1.head {width: 100%;display: inline-block;font-size: 17px;text-align: left;padding-left: 0;}
	.about-us table tr td {width: 100%;}
	.about-us .fullimg p {display: inline-block;padding-left: 0;}
	.fullimg {width: 100%;display: inline-block;}
	.ar .innertaxt p{padding-left: 0px;}
	
	.buypixels table tr td table p img {width: 100%;}
	.copyrights .fullimg p{padding-left: 0;}
	.copyrights img.discl {width: 100%;margin-bottom:10px;}
	.copytable table tr td {width: 100%;float: left;}
	.copy p {font-size: 10px;}
	.ar .innertaxt p, .ecolink .innertaxt p, .sponsors .innertaxt p, .contactus .innertaxt p, .contactus .innercontent .fullimg p, .ecotips .innercontent .fullimg p, .airenergy .fullimg p{display: table;margin-top: 0;padding-left: 0;width:100%;padding-top: 10px;}
	h2.sechead{ margin-top: 10px;font-size: 14px;}
	.language h1 {font-size: 18px;}
	.greenpladtable table{padding: 0;}
	.greenpladtable { padding: 10px;background: #9f9;width: 100%;display: inline-block;box-sizing: border-box;}
	.blogs table tr td p b font u {width: 100%;display: inline-block;}
	.globaltxt table tr td img{width:100%;margin-bottom:10px;}
	.canbonoffset .fullimg p {width: 100%;display: inline-block;}
	.Carpooling .fullimg img {padding-right: 0px;}
	.innercontent p {width: 100%;display: inline-block;    word-break: break-all; margin: 10px 0 !important;}
	.climatxt{    padding-left: 0px;    width: 100%;}
	.energytips .energytxt{display:inline-block;width:100%;}
	.innerapge .fullimg img {padding-right: 0;/* width: 100%; */margin-top: 5px;}
	a.greenbtn{font-size: 12px;}
	.ecogadgets h2.sechead, .ecogadgets .fullimg, .energy h2.sechead, .energy .fullimg, .energytips h2.sechead, .energytips .fullimg, .garden .fullimg, .garden h2.sechead {padding: 0;}
	.organicfashion table tr td img {width: 100%;}
	.thankyou table tr td img {width: 100%;height: auto;}
	table.t-shirtspecial tr td{    width: 100%;margin-right: 0px;}
	table.t-shirtspecial tr td input[type="image"] {width: auto;}
	table.t-shirtspecial tr td img{ margin-bottom: 20px;}
	.wildlife-tourisum .fullimg div{display: inline-block;}
	.spologos table tr td table tr td tr td{width: 50%;}
	.spologos table tr td table tr td tr td img {width: 90%;}
	.owl-carousel.owl-theme{padding: 19px 5px 5px;}
	.owl-next{right: 0px;}
	.owl-prev{left: -5px;}
	.fulltable table img {width: auto;}
	.owlimg{height: 90px;}

	table.nobody td.nobodyhere font{ line-height: auto;}
	.icon{float:none;}
	.top-header ul {
    width: 100%;
    justify-content: center;
    text-align: center;
    display: -webkit-box;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
	.slogan h4 {font-size: 12px;padding: 5px;width: 100%;}
	.top-header .mailinfo{float:none;}
	.copy .about p {padding-right: 10px;}
	p.copyrights{    /* margin-top: 10px; */font-size: 12px;}
	.mapsec1 h3, .Point h4, .fulltable h3, .advert h3{font-size: 14px;}
	
	.icon ul li a img {width: 25px;height: 25px;}
}
@media only screen and (max-width: 340px) {
	.innerapge .fullimg img{width:100%;}
	.greenmenu table tr td img {width: 100%;}
	.slogan h4{font-size: 11px;padding: 7px;}
}